Salut a toi petit inconnu !

GTA StuntR est un forum d'entraide sur GTA IV et EFLC PC, tu peut y trouver toute l'aide possible a propos des modification du/des jeu(x).
tu pourras également trouver des modèles de voitures, des skins, des mods a télécharger et bien d'autres

l'inscription est obligatoire si tu veux voir les liens de téléchargements

Il est interdit d'utiliser l'avant pseudo "StuntR" avant l'accord d'adhésion a la Team

POUR TOUT NOUVEAUX SUJETS, MERCI DE VÉRIFIER LES FAUTES D'ORTHOGRAPHES !!

POUR LES ADHÉSIONS A LA TEAM STUNTR

- La Team accepte les personnes de 17 a 77 ans
-POSSÉDER ABSOLUMENT UN MICRO
-Avoir un minimum de connaissance en jeu









 
AccueilAccueil  FAQFAQ  RechercherRechercher  MembresMembres  GroupesGroupes  S'enregistrerS'enregistrer  ConnexionConnexion  
Bienvenue sur le Forum de la Team StuntR Ici tu trouveras des mods, des tutos, notre serveur Mumble, des maps et bien plus !

Partagez
 

 TRAINER 6.4 valide sur toute versions GTA IV et EFLC

Aller en bas 
Aller à la page : 1, 2  Suivant
AuteurMessage
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeMar 1 Fév - 23:11

Executer votre GTAIV ou EFLC avec le launchGTAIV.exe (pour GTAIV) et launchGTAEFLC.exe (pour eflc)en administrateur
c/programfiles/rockstargames/GRANDTHEFTAUTOIV
c/programfiles/rockstargames/EFLC

Pour eflc 1.1.2.0 TELECHARGER
placer tout le contenu de l'archive dans la source GTA EFLC (c/programfiles/rockstargames/EFLC)

Pour GTA IV 1.0.4.0 TELECHARGER

Pour gta IV 1.0.7.0 TELECHARGER

placer tout le contenu de l'archive dans la source GTA (c/programfiles/rockstargames/GRANDTHEFTAUTOIV)


une fois en jeu si vous voyez l'heure affiché c'est que le trainer fonctionne
appuyer sur f3 pour ouvrir le menu trainer f4 pour le fermer et ainsi de suite pour naviguer dans les menus utilise le pavé numérique , (2 et 8 verticalement , 4 et 6 horizontalement 5 pour valider)


tout ces fichiers vous permettront par la suite d'installer des mod :TUTO SpiikeR
liens pour patch EFLC et GTAIV

_________________


Dernière édition par Stunt® RoH59 ™ le Mer 10 Oct - 14:42, édité 1 fois
Revenir en haut Aller en bas
lastardam2
Nouveau Membre
Nouveau Membre


Messages : 9
Date d'inscription : 05/03/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 16:19

Alors voila moi quand je lance tous ce passe nikel sauf quand je charge ma partit plaff gtaIV a cesser de fonctionner j'ai suivie les aplication a la lettre pour tant je suis sous windows 7 / 64 bits . (j'ai bien d'émarer en administateur)
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 17:10

lastardam2 a écrit:
Alors voila moi quand je lance tous ce passe nikel sauf quand je charge ma partit plaff gtaIV a cesser de fonctionner j'ai suivie les aplication a la lettre pour tant je suis sous windows 7 / 64 bits . (j'ai bien d'émarer en administateur)

quel version tu as pris ?

_________________
Revenir en haut Aller en bas
lastardam2
Nouveau Membre
Nouveau Membre


Messages : 9
Date d'inscription : 05/03/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 17:36

J'ai essayer les deux.
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 18:29

lastardam2 a écrit:
J'ai essayer les deux.
launchGTAIV.exe en admin et replace les fichier

_________________
Revenir en haut Aller en bas
lastardam2
Nouveau Membre
Nouveau Membre


Messages : 9
Date d'inscription : 05/03/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 21:04

Deja fait et refait rien ni fait sa me gave
Revenir en haut Aller en bas
StuntR SpiikeR
[LCPD]
[LCPD]
StuntR SpiikeR

Age : 29
Messages : 374
Date d'inscription : 21/03/2010
Localisation : Lille (Fives)

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Mar - 21:40

lastardam2 a écrit:
Deja fait et refait rien ni fait sa me gave

ta quel jeu ? quel version ?

_________________
TRAINER 6.4 valide sur toute versions GTA IV et EFLC 000910
TRAINER 6.4 valide sur toute versions GTA IV et EFLC 1716878
Chaine LiveStream> http://www.livestream.com/xfire_spiiker59?t=936969
TRAINER 6.4 valide sur toute versions GTA IV et EFLC Spiiker59
Revenir en haut Aller en bas
http://gtastuntr.purforum.com
lastardam2
Nouveau Membre
Nouveau Membre


Messages : 9
Date d'inscription : 05/03/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeDim 6 Mar - 9:46

J'ai gta 4 et verssion je c'est pas mais je vien te dire une bonne nouvelle a force de cherche j'ai suprimer un document texte ScriptHook LICENSE et le jeux c'est remis a fonctionner et le trainer marche
Revenir en haut Aller en bas
boulidu09
Nouveau Membre
Nouveau Membre


Messages : 1
Date d'inscription : 04/05/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: ?   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeMer 4 Mai - 9:35

Bonjour je suis nouveau je pourrais savoir en quoi consiste ce trainer car il y en a plein j'en ai mis 3 moi mais celui là , tu ne l'a pas décrit . Merci
Revenir en haut Aller en bas
maximerouges
Nouveau Membre
Nouveau Membre


Messages : 6
Date d'inscription : 27/04/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeJeu 9 Juin - 19:07

Bonjour je voudrai savoir comment faire pour déplacer une construction entière car j'ai fais un looping géant trop bien mais il est mal placé donc si c'est possible merci de me dire comment a+
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 10 Juin - 1:09

maximerouges a écrit:
Bonjour je voudrai savoir comment faire pour déplacer une construction entière car j'ai fais un looping géant trop bien mais il est mal placé donc si c'est possible merci de me dire comment a+

salut
désolé de te dire que ce n'est pas possible ou cela prendrais plusieurs temps de travail

_________________
Revenir en haut Aller en bas
PuLL-!n
Nouveau Membre
Nouveau Membre
PuLL-!n

Messages : 4
Date d'inscription : 31/10/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Nov - 19:43

Désolé si je fait un peu mon noob mais quesqu'un trainer ? Shocked
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Nov - 20:11

cela te permet d"avoir un menu enjeu qui te permet de faire apparaitre voiture object,bodyguard ,et plein d'autre chose

_________________
Revenir en haut Aller en bas
PuLL-!n
Nouveau Membre
Nouveau Membre
PuLL-!n

Messages : 4
Date d'inscription : 31/10/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 5 Nov - 22:53

Ha Dacore Merci Smile lol!
Revenir en haut Aller en bas
fictif88
Nouveau Membre
Nouveau Membre


Messages : 1
Date d'inscription : 05/05/2012

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Lien de téléchargement   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeDim 6 Mai - 0:14

Bonjour à tous,

Est ce que les liens de téléchargements sont toujours bons pour le 6.2 EFLC moi j'arrive pas à télécharger on me dit que le fichier est introuvable.

Merci
Revenir en haut Aller en bas
RaYman1239
Nouveau Membre
Nouveau Membre
RaYman1239

Age : 25
Messages : 4
Date d'inscription : 21/06/2012
Localisation : AveYron

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: re   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeJeu 28 Juin - 20:56

Salut, j'aurais aimé savoir si il etait possible d'augmenter la force de niko, par exemple pousser des voitures. avec le trainer.

Merci
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 29 Juin - 15:32

RaYman1239 a écrit:
Salut, j'aurais aimé savoir si il etait possible d'augmenter la force de niko, par exemple pousser des voitures. avec le trainer.

Merci
oui c'est possible d’augmenter sa force , mais pas avec le trainer
il faut modifier le weaponinfo.xml qui ce trouve dans comon data

_________________
Revenir en haut Aller en bas
furax
Nouveau Membre
Nouveau Membre


Messages : 8
Date d'inscription : 04/07/2012

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 13 Juil - 8:30

Salut
j'ai enfin pu installer le trainer et commencer une partie (ballad of gay tony/ sur pc/ v.1.1.2.0) mais.. la caméra est folle! exactement comme quand on prend une biture!
j'ai fait F3 pour voir s'il y avait une option à décocher mais je ne trouve pas.. Embarassed

Quelqu'un pourrait me dire quoi faire ? Question

edit: en y réfléchissant, comme j'ai totalement reconfiguré mon clavier (gaucher sans manette inside) le bazar viendrait peut être de là, non ? Embarassed
Revenir en haut Aller en bas
Men22
Nouveau Membre
Nouveau Membre
Men22

Messages : 90
Date d'inscription : 06/06/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 13 Juil - 12:13

Ta peut être changer la commande de vision (souris) mais après je peut pas t'aider plus. :/
Revenir en haut Aller en bas
Stunt® RoH59
[LCPD]
[LCPD]
Stunt® RoH59

Age : 31
Messages : 412
Date d'inscription : 25/04/2010
Localisation : lille

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 13 Juil - 13:08

furax a écrit:
Salut
j'ai enfin pu installer le trainer et commencer une partie (ballad of gay tony/ sur pc/ v.1.1.2.0) mais.. la caméra est folle! exactement comme quand on prend une biture!
j'ai fait F3 pour voir s'il y avait une option à décocher mais je ne trouve pas.. Embarassed

Quelqu'un pourrait me dire quoi faire ? Question

edit: en y réfléchissant, comme j'ai totalement reconfiguré mon clavier (gaucher sans manette inside) le bazar viendrait peut être de là, non ? Embarassed


salut , c'est la drunk cam appuis sur m+7 et cela devrait aller m+6 pour l'activer

_________________
Revenir en haut Aller en bas
furax
Nouveau Membre
Nouveau Membre


Messages : 8
Date d'inscription : 04/07/2012

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 13 Juil - 15:04

ah merci, je corrige ça dès que je m'y remets Wink
Revenir en haut Aller en bas
Men22
Nouveau Membre
Nouveau Membre
Men22

Messages : 90
Date d'inscription : 06/06/2011

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeVen 13 Juil - 18:35

J'y avais même pas pensé :/ x)
Revenir en haut Aller en bas
furax
Nouveau Membre
Nouveau Membre


Messages : 8
Date d'inscription : 04/07/2012

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeSam 14 Juil - 5:42

marche pas... enfin avec m+7 Neutral
de toute façon j'avais un autre problème, dès que je montais en voiture, celle-ci roulait toute seule, et le moteur fumait déjà... affraid

j'ai trouvé un autre trainer study
Revenir en haut Aller en bas
rfayos
Nouveau Membre
Nouveau Membre


Messages : 5
Date d'inscription : 18/07/2012

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: xbox   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeMer 18 Juil - 23:56

bonjour je suis nouveau je vouler savoir si sa fonction sur xbox
Revenir en haut Aller en bas
StuntR Fabio59
[SECURITY]
[SECURITY]
StuntR Fabio59

Age : 31
Messages : 217
Date d'inscription : 13/08/2010
Localisation : lomme

TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitimeJeu 19 Juil - 5:52

Salut a toi rfayos,

Bienvenue sur notre forum, y a rien sur ce forum qui t'aideras pour ta console ici, c'est seulement sur pc.

_________________
MA CHAINE YOUTUBE ICI
MA CHAINE XFIRE ICI
Revenir en haut Aller en bas
http://gtastuntr.purforum.com/
Contenu sponsorisé




TRAINER 6.4 valide sur toute versions GTA IV et EFLC Empty
MessageSujet: Re: TRAINER 6.4 valide sur toute versions GTA IV et EFLC   TRAINER 6.4 valide sur toute versions GTA IV et EFLC I_icon_minitime

Revenir en haut Aller en bas
 
TRAINER 6.4 valide sur toute versions GTA IV et EFLC
Revenir en haut 
Page 1 sur 2Aller à la page : 1, 2  Suivant
 Sujets similaires
-
» Les versions de la Gendarmerie
» [Bionicle] Un jeu inventé de toute pièce...
» probleme connection avec livebox orange toute les leds oranges
» Mahjong valide ? un gros doute m'habite !
» En toute amitié

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
 :: MODDING POUR GTA IV :: Simple Native Trainer-
Sauter vers: